## org.freedesktop.UDisks2.Manager.Bcache org.freedesktop.UDisks2.Manager.Bcache |

## Methods

    BcacheCreate (IN  o     backing_dev,
                  IN  o     cache_dev,
                  IN  a{sv} options,
                  OUT o     bcache);

## Description

## Method Details

### The BcacheCreate() method

    BcacheCreate (IN  o     backing_dev,
                  IN  o     cache_dev,
                  IN  a{sv} options,
                  OUT o     bcache);

Create new bcache device.

No additional options are currently defined.

Changed in version 2.7.0.

`IN o `backing_dev``: | object path of the backing (slow) device of the cache
`IN o `cache_dev``: | object path of the cache (fast) device of the cache
`IN a{sv} `options``: | Additional options.
`OUT o `bcache``: | object path of the new bcache device

Since 2.4.0